aboutsummaryrefslogtreecommitdiff
path: root/HDF5.sh
diff options
context:
space:
mode:
Diffstat (limited to 'HDF5.sh')
-rw-r--r--HDF5.sh13
1 files changed, 13 insertions, 0 deletions
diff --git a/HDF5.sh b/HDF5.sh
index b37171c..721cadf 100644
--- a/HDF5.sh
+++ b/HDF5.sh
@@ -11,6 +11,19 @@ set -e # Abort on errors
################################################################################
+# Check for old mechanism
+################################################################################
+
+if [ -n "${HDF5}" ]; then
+ echo 'BEGIN ERROR'
+ echo "Setting the option \"HDF5\" is incompatible with the HDF5 thorn. Please remove the option HDF5 = ${HDF5}."
+ echo 'END ERROR'
+ exit 1
+fi
+
+
+
+################################################################################
# Search
################################################################################